.myTable { 
    width: 100%;
    text-align: left;
    background-color: #232323;
    border-collapse: collapse; 
    }
  .myTable th { 
    background-color: #232323;
    color: white; 
    }
  .myTable td, 
  .myTable th { 
    padding: 10px;
    border: 1px solid #989898; 
     color: white; 
    }
    input[type=text], select, textarea {
        width: 100%;
        border: 1px solid #ccc; 
        border-radius: 4px;
        box-sizing: border-box; 
        margin-top: 6px; 
        margin-bottom: 16px; 
        resize: vertical 
      }
      input[type=password] {
        width: 100%;
        border: 1px solid #ccc; 
        border-radius: 4px;
        box-sizing: border-box; 
        margin-top: 6px; 
        margin-bottom: 16px; 
        resize: vertical 
      }
      input[type=email] {
        width: 100%;
        border: 1px solid #ccc; 
        border-radius: 4px;
        box-sizing: border-box; 
        margin-top: 6px; 
        margin-bottom: 16px; 
        resize: vertical 
      }
      input[type=date] {
        width: 100%;
        border: 1px solid #ccc; 
        border-radius: 4px;
        box-sizing: border-box; 
        margin-top: 6px; 
        margin-bottom: 16px; 
        resize: vertical 
      }
      input[type=number] {
        width: 100%;
        border: 1px solid #ccc; 
        border-radius: 4px;
        box-sizing: border-box; 
        margin-top: 6px; 
        margin-bottom: 16px; 
        resize: vertical 
      }
      label.error {
        position: absolute;
        font-size: 0.78rem;
        line-height: 1.25;
        padding-top: 4px;
        color: #d60e96;
      }